{ config, lib, pkgs, ... }:

{
   fileSystems =
    let
      opts = [ "noatime" "noauto" "x-systemd.automount" ];
    in {

      "/mnt/import" = {
        device = "media-server:/export/import";
        fsType = "nfs";
        options = opts;
      };
    };
}
